@charset "UTF-8";
/************************************
	ベース
************************************/
html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
}

body {
  background: #000;
  font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', verdana, Helvetica,Arial, sans-serif;
  min-width: 1264px;
}
body img,
body a {
  border: none;
  outline: none;
}
body img:link,
body img a:visited,
body img a:active,
body a:link,
body a a:visited,
body a a:active {
  color: inherit;
}
body ul {
  margin: 0;
  padding: 0;
}
body ul li {
  list-style: none;
}
body ul li a {
  display: block;
}

#wrap {
  font-size: 100%;
  height: inherit;
  line-height: 1.5;
  position: relative;
  width: inherit;
  *zoom: 1;
}
#wrap:before, #wrap:after {
  content: "";
  display: table;
}
#wrap:after {
  clear: both;
}
#wrap main {
  display: block;
}
#wrap a {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  transition: all 500ms ease;
}
#wrap a:hover {
  opacity: 0.8;
}
#wrap p {
  line-height: 2;
}
#wrap .note {
  font-size: 75%;
  line-height: 1.5;
  padding-left: 1em;
  text-indent: -1em;
}
#wrap .note.noSpace {
  padding-left: 0;
  text-indent: 0;
}

/************************************
	モジュール
************************************/
/* ----------------------------------
 	ヘッダー
---------------------------------- */
#wrap #contsHeader {
  position: relative;
  z-index: 999;
}
#wrap #contsHeader #titleHeader {
  background: url(../images/common/titleHeader_bg.jpg) left top repeat-x;
  box-shadow: 0px 3px 3px -3px rgba(0, 0, 0, 0.5);
  height: 23px;
  position: relative;
  width: 100%;
  z-index: 2;
}
#wrap #contsHeader #titleHeader .logo {
  background: #464646;
  box-sizing: border-box;
  margin: 0 auto;
  max-height: 100%;
  padding-top: .15em;
  text-align: center;
  width: 383px;
}
#wrap #contsHeader #gNavi {
  background: #141414;
  height: 81px;
  position: relative;
}
#wrap #contsHeader #gNavi #gNaviList {
  *zoom: 1;
  background: url(../images/common/gNavi_bg.png) left top repeat-x;
  box-sizing: border-box;
  margin: 0 auto;
  height: 100%;
  position: relative;
  width: 1000px;
}
#wrap #contsHeader #gNavi #gNaviList:before, #wrap #contsHeader #gNavi #gNaviList:after {
  content: "";
  display: table;
}
#wrap #contsHeader #gNavi #gNaviList:after {
  clear: both;
}
#wrap #contsHeader #gNavi #gNaviList:before {
  background: url(../images/common/gNavi_bg_left.png) left top no-repeat;
  background-size: 100%;
  content: '';
  display: block;
  height: 100%;
  left: -68px;
  position: absolute;
  top: 0;
  width: 68px;
}
#wrap #contsHeader #gNavi #gNaviList:after {
  background: url(../images/common/gNavi_bg_right.png) right top no-repeat;
  background-size: 100%;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  right: -68px;
  top: 0;
  width: 68px;
}
#wrap #contsHeader #gNavi #gNaviList li {
  float: left;
  border-right: solid #514f4d 1px;
  box-sizing: border-box;
  max-height: 100%;
  position: relative;
  text-align: center;
  vertical-align: middle;
  z-index: 10;
}
#wrap #contsHeader #gNavi #gNaviList li a {
  display: block;
  padding: 1.75em 0;
}
#wrap #contsHeader #gNavi #gNaviList li a img {
  position: relative;
}
#wrap #contsHeader #gNavi #gNaviList li a:hover {
  opacity: 1;
}
#wrap #contsHeader #gNavi #gNaviList li.logo {
  background: url(../images/common/gNavi_bg_logo.png) left top repeat-x;
  width: 16.4%;
}
#wrap #contsHeader #gNavi #gNaviList li.logo a {
  padding: 0;
}
#wrap #contsHeader #gNavi #gNaviList li.logo a:hover {
  opacity: .8;
}
#wrap #contsHeader #gNavi #gNaviList li.logo a img {
  top: -1.5em;
}
#wrap #contsHeader #gNavi #gNaviList li:nth-child(2) {
  width: 11.7%;
}
#wrap #contsHeader #gNavi #gNaviList li:nth-child(2) a img {
  top: -.5em;
}
#wrap #contsHeader #gNavi #gNaviList li:nth-child(3) {
  width: 9.1%;
}
#wrap #contsHeader #gNavi #gNaviList li:nth-child(3) a img {
  top: -.5em;
}
#wrap #contsHeader #gNavi #gNaviList li:nth-child(4) {
  width: 14.7%;
}
#wrap #contsHeader #gNavi #gNaviList li:nth-child(4) a img {
  top: -.5em;
}
#wrap #contsHeader #gNavi #gNaviList li:nth-child(5) {
  width: 8.3%;
}
#wrap #contsHeader #gNavi #gNaviList li:nth-child(6) {
  width: 8.3%;
}
#wrap #contsHeader #gNavi #gNaviList li:nth-child(7) {
  width: 7.7%;
}
#wrap #contsHeader #gNavi #gNaviList li:nth-child(8) {
  width: 11.9%;
}
#wrap #contsHeader #gNavi #gNaviList li:nth-child(8) a img {
  top: -.5em;
}
#wrap #contsHeader #gNavi #gNaviList li:nth-child(9) {
  width: 11.9%;
}
#wrap #contsHeader #gNavi #gNaviList li:not(.logo) {
  background: url(../images/common/gNavi_bg_active.png) left top repeat-x;
}
#wrap #contsHeader #gNavi #gNaviList li:not(.logo) a {
  background: url(../images/common/gNavi_bg.png) left top repeat-x;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  transition: all 500ms ease;
}
#wrap #contsHeader #gNavi #gNaviList li:not(.logo) a:hover {
  background: url(../images/common/gNavi_bg_active.png) left top repeat-x;
}

/* ----------------------------------
 	コンテンツ
---------------------------------- */
#wrap #mainConts {
  background: url(../images/common/conts_bg.jpg) left top repeat;
}
#wrap #mainConts .mainImg:before,
#wrap #mainConts .mainTtl:before {
  box-shadow: 0px 6px 6px 0 black;
  content: '';
  display: block;
  height: 6px;
  position: absolute;
  top: -8px;
  width: 100%;
  z-index: 250;
}
#wrap .contsBox {
  margin-right: auto;
  margin-left: auto;
  width: 966px;
}
#wrap .contsBox .contsBoxInner {
  margin-right: auto;
  margin-left: auto;
  width: 940px;
}
#wrap .contsBox .contsBoxInner .borderBox {
  position: relative;
}
#wrap .contsBox .contsBoxInner .borderBox:before {
  display: block;
  left: 0;
  position: absolute;
}
#wrap .contsBox .contsBoxInner .borderBox .borderBoxInner {
  background: #000;
  border: solid #808080 3px;
  box-shadow: 0 0 6px 6px rgba(0, 0, 0, 0.8);
  box-sizing: border-box;
  padding: 1em;
}
#wrap .contsBox .contsBoxInner.fullSize {
  width: 100%;
}
#wrap .textWrap {
  margin-bottom: 1.875em;
}
#wrap .textWrap p {
  font-size: 87.5%;
  margin-bottom: .9375em;
}
#wrap .textWrap p:last-child {
  margin-bottom: 0;
}
#wrap .photoWrap {
  margin-bottom: 1.875em;
}
#wrap .photoWrap .photo {
  margin-bottom: .9375em;
}
#wrap .photoWrap .photo:last-child {
  margin-bottom: 0;
}
#wrap .multiColumn {
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
#wrap .schedule {
  background: url(../images/common/schedule/schedule_bg.png) center top no-repeat;
  margin-bottom: 3.75em;
  min-height: 317px;
  position: relative;
  display: none;	
}
#wrap .schedule .ttl {
  position: relative;
  text-align: center;
  padding-top: 1.25em;
  top: 1.75em;
}
#wrap .schedule .areaList {
  margin: 5.625em 0 3.75em;
}
#wrap .schedule .areaList ul {
  margin: 0 auto;
  width: 800px;
}
#wrap .schedule .areaList ul li {
  background: url(../images/common/schedule/arealist_bg.png) left top no-repeat;
  float: left;
  min-height: 44px;
  position: relative;
  margin-bottom: 1.875em;
  width: 394px;
}
#wrap .schedule .areaList ul li .area {
  display: table-cell;
  text-align: center;
  vertical-align: top;
  width: 115px;
}
#wrap .schedule .areaList ul li .date {
  display: table-cell;
  padding-left: .5em;
  vertical-align: top;
}
#wrap .schedule .areaList ul li .date span {
  display: inline-block;
}
#wrap .schedule .areaList ul li .date span img {
  margin-top: -1em;
  position: relative;
}
#wrap .schedule .areaList ul li .date span.place {
  display: inline-block;
  vertical-align: middle;
}
#wrap .schedule .areaList ul li .date span.mapBtn {
  display: inline-block;
  cursor: pointer;
  height: 15px;
  margin: -.8em 0 0 .2em;
  overflow: hidden;
  position: relative;
  vertical-align: middle;
  width: 44px;
}
#wrap .schedule .areaList ul li .date span.mapBtn img {
  margin-top: 0;
  position: absolute;
  top: 0;
}
#wrap .schedule .areaList ul li a:hover {
  opacity: 1;
}
#wrap .schedule .areaList ul li a:hover .date span.mapBtn img {
  bottom: 0;
  top: auto;
}
#wrap .schedule .areaList ul li:nth-child(even) {
  float: right;
}
#wrap .schedule .areaList ul.final {
  margin: 0 auto;
  width: 780px;
}
#wrap .schedule .areaList ul.final li {
  background: none;
  float: none;
  position: relative;
  margin-bottom: 0;
  width: 100%;
}
#wrap .schedule .areaList ul.final li .area {
  background: url(../images/common/schedule/final_bg.png) left top no-repeat;
  background-size: contain;
}
#wrap .schedule.mhst {
  background: url(../images/common/schedule/schedule_bg_mhst.png) center top no-repeat;
  min-height: 478px;
}
#wrap .contact {
  margin-bottom: 3.75em;
}
#wrap .contact .contsBoxInner .borderBox:before {
  content: url(../images/common/contact_sttl.png);
  top: -42px;
}
#wrap .contact .contsBoxInner .borderBox .borderBoxInner {
  padding: 1.875em 1.875em 1.5em;
}
#wrap .contact .contsBoxInner .borderBox .borderBoxInner h3 {
  color: #fff;
  font-weight: bold;
  margin-bottom: .46875em;
}
#wrap .contact .contsBoxInner .borderBox .borderBoxInner .textWrap {
  color: #fff;
  margin-bottom: 0;
}
#wrap .contact:last-child {
  margin-bottom: 0;
}
#wrap #subConts #linkBnr ul {
  *zoom: 1;
  margin: 1.875em auto;
}
#wrap #subConts #linkBnr ul:before, #wrap #subConts #linkBnr ul:after {
  content: "";
  display: table;
}
#wrap #subConts #linkBnr ul:after {
  clear: both;
}
#wrap #subConts #linkBnr ul li {
  float: left;
  line-height: 0;
  width: 462px;
}
#wrap #subConts #linkBnr ul li img {
  height: auto;
  width: 100%;
}
#wrap #subConts #linkBnr ul li:nth-child(even) {
  float: right;
}

/* ----------------------------------
 	プラグイン
---------------------------------- */
#colorbox #cboxContent {
  border: solid #808080 3px;
}
#colorbox #cboxClose {
  background: url(../images/common/modalClose_btn.png) 0 0 no-repeat;
  height: 25px;
  outline: none;
  width: 25px;
}

/* ----------------------------------
 	toTop
---------------------------------- */
#toTop {
  position: relative;
  z-index: 999;
}
#toTop a {
  background: url(../images/common/toTop_btn.png) 0 0 no-repeat;
  background-size: contain;
  bottom: 1.875em;
  cursor: pointer;
  display: block;
  height: 119px;
  outline: none;
  overflow: hidden;
  position: fixed;
  right: 1.875em;
  text-indent: 100%;
  white-space: nowrap;
  width: 100px;
}

/* ----------------------------------
 	フッター
---------------------------------- */
/*----- SNS -----*/
#footer_sns {
  border-top: 1px solid #444;
  position: relative;
}
#footer_sns ul {
  background: #000;
  overflow: hidden;
  padding: 10px 0;
  text-align: center;
}
#footer_sns ul li {
  display: inline-block;
  height: 38px;
  line-height: 38px;
  padding: 0 10px;
}
#footer_sns ul li img {
  width: 40px !important;
}

/************************************
	汎用スタイル
************************************/
/* ----------------------------------
 	画像置換
---------------------------------- */
.imgChange {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

/* ----------------------------------
 	cleraFix
---------------------------------- */
.cf {
  *zoom: 1;
}
.cf:before, .cf:after {
  content: "";
  display: table;
}
.cf:after {
  clear: both;
}

/* ----------------------------------
 	非表示
---------------------------------- */
.dpNone {
  display: none;
}

/************************************
	オブジェクト
************************************/
/* ----------------------------------
 	テキスト
---------------------------------- */
/*----- 配色 -----*/
/*** ピンク ***/
.fcPink {
  color: #ff8484 !important;
}

/*** リンク ***/
.fcLinkText {
  color: #82f8ff !important;
  cursor: pointer;
  text-decoration: underline;
}
.fcLinkText:hover {
  text-decoration: none;
}

/*----- 間隔 -----*/
.symbolSpace {
  margin-right: .5em;
  position: relative;
}

.bracketSpace {
  margin: 0 -.25em;
  position: relative;
}

/* ----------------------------------
 	アイコン
---------------------------------- */
/*----- NEW -----*/
.newIcon {
  position: relative;
}
.newIcon:before {
  background: url(../images/common/new_icon.png) left top no-repeat;
  content: '';
  display: block;
  height: 31px;
  left: -.75em;
  position: absolute;
  top: -.75em;
  width: 97px;
  z-index: 500;
}
.newIcon.posR:before {
  left: auto;
  right: -1.875em;
}
.newIcon.posC:before {
  left: -4.6875em;
  top: .15em;
}
.newIcon.sizeSmall:before {
  background-size: contain;
  height: 18px;
  right: -2em;
  top: -.234375em;
  width: 48px;
}

/*----- UP -----*/
.upIcon {
  display: inline-block;
  position: relative;
}
.upIcon:before {
  background: url(../images/common/up_icon.png) left top no-repeat;
  content: '';
  display: block;
  height: 27px;
  left: -.25em;
  position: absolute;
  top: -.5em;
  width: 54px;
  z-index: 500;
}
.upIcon.posR:before {
  left: auto;
  right: -1.875em;
}
.upIcon.posC:before {
  left: -4.6875em;
  top: .15em;
}
.upIcon.sizeSmall:before {
  background-size: contain;
  height: 18px;
  right: -1.25em;
  top: .46875em;
  width: 36px;
}

/*** グローバルナビ用 ***/
#gNavi .newIcon:before {
  background-size: contain;
  left: .75em;
  top: .75em;
  width: 53px;
}
#gNavi .upIcon:before {
  background-size: contain;
  left: .75em;
  top: .75em;
  width: 36px;
}

.newIcon.blink:before,
.upIcon.blink:before {
  -webkit-animation: blink 2.5s infinite ease-in-out;
  -moz-animation: blink 2.5s infinite ease-in-out;
  -ms-animation: blink 2.5s infinite ease-in-out;
  animation: blink 2.5s infinite ease-in-out;
}

/* 点滅 */
@-webkit-keyframes blink {
  0%,50%,100% {
    opacity: 1;
  }

  25%,75% {
    opacity: 0;
  }
}
@-moz-keyframes blink {
  0%,50%,100% {
    opacity: 1;
  }

  25%,75% {
    opacity: 0;
  }
}
@-ms-keyframes blink {
  0%,50%,100% {
    opacity: 1;
  }

  25%,75% {
    opacity: 0;
  }
}
@keyframes blink {
  0%,50%,100% {
    opacity: 1;
  }

  25%,75% {
    opacity: 0;
  }
}
